html
	{
	scroll-behavior: smooth;
  	}

body
	{
	background-color: #060C47;
	color: #9b9b9b;
	font-family: 'Poppins', sans-serif;
	padding: 0;
	margin: 0;
	background-image: url(Pics/BackGround.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	background-attachment: fixed;
	height: 300vh;
	}

.cover 
	{
	background-color: aqua;
	height: 50vh;
	margin-top: 90vh;
	padding: 20px;
	}

.section
	{
	display: grid;
	place-items: center;
	align-content: center;
	min-height: 100vh;
	}

.balrol
	{
	opacity: 0;
	filter: blur(5px);
	transform: translateX(-100%);
	transition: all 1s;
	}

.balmutat
	{
	opacity: 1;
	filter: blur(0);
	transform: translateX(0);
	}

.logo
	{
	opacity: 1;
	filter: blur(5px);
	transform: translateX(-100%);
	transition: all 2s;
	display: grid;
	place-items: center;
	align-content: center;
	color: white;
	}

.logomutat
	{
	opacity: 1;
	filter: blur(0);
	transform: translateX(0);
	}

.felso
	{
	width: 60%; 
	height: 150px; 
	margin: 0 auto; 
	background-color: white;
	}

.jobbfel
	{
	float: right; 
	width: 50%; 
	height: 150px; 
	align-content: center; 
	border: 2px; 
	background-color: white; 
	text-align: center; 
	vertical-align: middle;
	color: black;
	}

.balfel
	{
	float: left; 
	width: 50%; 
	height: 150px; 
	align-content: center; 
	border: 2px; 
	background-color: white; 
	text-align: center; 
	vertical-align: middle;
	}
.sor
	{
	width: 100%; 
	margin: 0 auto; 
	background-color: white;
	}
nav
	{
	background-color: #0e0fff;
	color: black;
	height: 30px;
	opacity: 0.8;
	}

.menuelem1
	{
	position: absolute;
	left: 20%;
	width: 12%;
	height: 30px;
	align-content: center;
	text-align: center;
	background-color: #0e0fff;
	color: white;
	cursor: pointer;
	}

.menuelem2
	{
	position: absolute;
	left: 32%;
	width: 12%;
	height: 30px;
	align-content: center;
	text-align: center;
	background-color: #0e0fff;
	color: white;
	cursor: pointer;
	}

.menuelem3
	{
	position: absolute;
	left: 44%;
	width: 12%;
	height: 30px;
	align-content: center;
	text-align: center;
	background-color: #0e0fff;
	color: white;
	cursor: pointer;
	}

.menuelem4
	{
	position: absolute;
	left: 56%;
	width: 12%;
	height: 30px;
	align-content: center;
	text-align: center;
	background-color: #0e0fff;
	color: white;
	cursor: pointer;
	}

.menuelem5
	{
	position: absolute;
	left: 68%;
	width: 12%;
	height: 30px;
	align-content: center;
	text-align: center;
	background-color: #0e0fff;
	color: white;
	cursor: pointer;
	}

.koz
	{
	height: 400px;
	background-color: #060C47;
	opacity: 0; 
	}

.hatter50
	{
	height: 400px;
	background-color: black; 
	opacity: 0.5;
	}

.elem
	{
	text-align: center;
	align-items: center;
	align-content: center;
	vertical-align: text-bottom;
	width: 100%;
	min-height: 400px;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.5);
	opacity: 1;
	color: white;
	}

#kapcsolat
	{
	text-align: center;
	align-items: center;
	align-content: center;
	width: 100%;
	min-height: 400px;
	margin: 0 auto;
	background: rgba(64, 61, 45, 0.95);
	opacity: 1;
	color: rgb(255, 255, 255);
	}

.creator
	{
	position: fixed;
	right: 0px;
	bottom: 0px;
	height: auto;
	width: auto;
	text-align: center;
	font-size: 10px;
	background: rgba(0, 0, 255, 0.3);
	opacity: 1;
	color: white;
	}

.osztott
	{
	height: 400px;
	width: 100%;
	background-color: #0e0fff;
	display: flex;
	}

.osztottbal
	{
	position: absolute;
	left: 50%;
	width: 50%;
	height: 400px;
	background-color: rgba(46, 46, 46, 0.9);
	color: white;
	text-align: center;
	}

.osztottjobb
	{
	position: absolute;
	left: 50%;
	width: 50%;
	height: 400px;
	background-color: #0e0fff;
	color: white;
	text-align: center;
	}

.nagyalahuzott
	{
	font-size: 48px;
	text-decoration-line: underline;
	}
.vonal10
	{
	position: absolute;
	left: 45%;
	height: 10px;
	width: 0%;
	background-color: #0e0fff;
	align-items: center;
	align-content: center;
	opacity: 1;
	visibility: visible;
	}
.vonal20
	{
	position: absolute;
	left: 40%;
	height: 10px;
	width: 0%;
	background-color: #0e0fff;
	align-items: center;
	align-content: center;
	opacity: 1;
	visibility: visible;
	}
.oktatok
	{
	text-align: center;
	align-content:baseline;
	height: 1000px;
	width: 100%;
	margin: 0 auto;
	background-color: rgba(64, 61, 45, 0.95);
	color: #ffffff;
	}
.tabla
	{
	align-items: center;
	align-content: center;
	position: absolute;
	left: 5%;
	width: 90%;
	height: auto;
	border: 2px solid;
	}
.tabla td
	{
	border: 2px solid;
	border-color: #FFFFFF;
	width: 25%;
	}
.miert
	{
	text-align: center;
	align-content:baseline;
	height: max-content;
	width: 100%;
	margin: 0 auto;
	background-color: rgba(255, 255, 255, 0.95);
	color: rgb(46, 46, 46);
	opacity: 0.1;
	}
	#menugomb
	{
		position: relative;
	} 
#oldalmenu
	{
	color: #000000;
	background-color: aqua;
	width: 0px;
	height: 0px; 
	border: none;
	opacity: 0;
	cursor: pointer;
	}

#oldalelem1
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}

#oldalelem2
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}

#oldalelem3
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}

#oldalelem4
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}

#oldalelem5
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}
#menugomb
	{
	cursor: pointer; 
	color: #000000;
	display: block;
	}
#arakalatt
	{
	text-align: center;
	align-items: center;
	align-content: center;
	vertical-align: text-bottom;
	width: 100%;
	min-height: 400px;
	margin: 0 auto;
	background: rgba(0, 0, 0, 0.5);
	opacity: 1;
	color: white;
	}
#hogyan
	{
	text-align: center;
	align-items: center;
	align-content: center;
	vertical-align: text-bottom;
	width: 90%;
	min-height: 400px;
	margin: 0 auto;
	opacity: 1;
	color: white;
	line-height: 150%;
	}
#imptext
	{
	position: fixed;
	text-align: center;
	align-items: center;
	align-content: center;
	vertical-align: text-bottom;
	width: 40%;
	min-width: 40%;
	left: 30%;
	bottom: -1000px;
	height: auto;
	width: auto;
	text-align: center;
	font-size: 20px;
	background: rgba(0, 0, 255);
	opacity: 1;
	color: white;
	line-height: 150%;
	cursor: pointer;
	}
#imp
	{
	margin: auto;
	cursor: pointer;
	width: 200px;
	height: auto;
	}